View Issue Details

IDProjectCategoryView StatusLast Update
0015367CentOS-7xorg-x11-serverpublic2018-10-11 10:10
Reporterinderjitsingh 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015367: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionVersion-Release number of selected component:
xorg-x11-server-Xorg-1.19.5-5.el7

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x5652dda9d135]
1: /usr/bin/X (0x5652dd8ef000+0x1b1ec9) [0x5652ddaa0ec9]
2: /lib64/libpthread.so.0 (0x7fba8f232000+0xf6d0) [0x7fba8f2416d0]
3: /usr/bin/X (IsParent+0x15) [0x5652dd94b9f5]
4: /usr/bin/X (0x5652dd8ef000+0x59463) [0x5652dd948463]
5: /usr/bin/X (0x5652dd8ef000+0x5b2fe) [0x5652dd94a2fe]
6: /usr/bin/X (0x5652dd8ef000+0x64021) [0x5652dd953021]
7: /usr/bin/X (0x5652dd8ef000+0x5f8ef) [0x5652dd94e8ef]
8: /usr/bin/X (0x5652dd8ef000+0x5fd88) [0x5652dd94ed88]
9: /usr/bin/X (0x5652dd8ef000+0x60c11) [0x5652dd94fc11]
10: /usr/bin/X (0x5652dd8ef000+0x13fc4f) [0x5652dda2ec4f]
11: /usr/bin/X (0x5652dd8ef000+0x14015b) [0x5652dda2f15b]
12: /usr/bin/X (XkbHandleActions+0x1e4) [0x5652dda57e24]
13: /usr/bin/X (AccessXFilterPressEvent+0xcd) [0x5652dda50ced]
14: /usr/bin/X (mieqProcessDeviceEvent+0x1e5) [0x5652dda7fea5]
15: /usr/bin/X (mieqProcessInputEvents+0x99) [0x5652dda7ff69]
16: /usr/bin/X (ProcessInputEvents+0x19) [0x5652dd983309]
17: /usr/bin/X (0x5652dd8ef000+0x53927) [0x5652dd942927]
18: /usr/bin/X (0x5652dd8ef000+0x57baa) [0x5652dd946baa]
19: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7fba8ee87445]
20: /usr/bin/X (0x5652dd8ef000+0x41c7e) [0x5652dd930c7e]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-862.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem is reproducible
runlevel: N 5
type: xorg
uid: 0
TagsNo tags attached.
abrt_hashaea0f3b7345012168dfbc2e5a9e8c8b7ec96d9cf
URL

Activities

inderjitsingh

inderjitsingh

2018-10-11 10:10

reporter  

Xorg.0.log (75,348 bytes)
backtrace (1,213 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x5652dda9d135]
1: /usr/bin/X (0x5652dd8ef000+0x1b1ec9) [0x5652ddaa0ec9]
2: /lib64/libpthread.so.0 (0x7fba8f232000+0xf6d0) [0x7fba8f2416d0]
3: /usr/bin/X (IsParent+0x15) [0x5652dd94b9f5]
4: /usr/bin/X (0x5652dd8ef000+0x59463) [0x5652dd948463]
5: /usr/bin/X (0x5652dd8ef000+0x5b2fe) [0x5652dd94a2fe]
6: /usr/bin/X (0x5652dd8ef000+0x64021) [0x5652dd953021]
7: /usr/bin/X (0x5652dd8ef000+0x5f8ef) [0x5652dd94e8ef]
8: /usr/bin/X (0x5652dd8ef000+0x5fd88) [0x5652dd94ed88]
9: /usr/bin/X (0x5652dd8ef000+0x60c11) [0x5652dd94fc11]
10: /usr/bin/X (0x5652dd8ef000+0x13fc4f) [0x5652dda2ec4f]
11: /usr/bin/X (0x5652dd8ef000+0x14015b) [0x5652dda2f15b]
12: /usr/bin/X (XkbHandleActions+0x1e4) [0x5652dda57e24]
13: /usr/bin/X (AccessXFilterPressEvent+0xcd) [0x5652dda50ced]
14: /usr/bin/X (mieqProcessDeviceEvent+0x1e5) [0x5652dda7fea5]
15: /usr/bin/X (mieqProcessInputEvents+0x99) [0x5652dda7ff69]
16: /usr/bin/X (ProcessInputEvents+0x19) [0x5652dd983309]
17: /usr/bin/X (0x5652dd8ef000+0x53927) [0x5652dd942927]
18: /usr/bin/X (0x5652dd8ef000+0x57baa) [0x5652dd946baa]
19: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7fba8ee87445]
20: /usr/bin/X (0x5652dd8ef000+0x41c7e) [0x5652dd930c7e]
backtrace (1,213 bytes)
inderjitsingh

inderjitsingh

2018-10-11 10:10

reporter  

dmesg (66,513 bytes)
[    0.000000] microcode: microcode updated early to revision 0x1c, date = 2015-02-26
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Fri Apr 20 16:44:24 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-862.el7.x86_64 root=UUID=231db6c4-9aa8-4f1c-a8ad-b501a734d2bf ro crashkernel=auto rhgb quiet LANG=en_IN.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x00000000000917ff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000091800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000201fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000020200000-0x0000000040003fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000040004000-0x0000000040004fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000040005000-0x000000009a26efff] usable
[    0.000000] BIOS-e820: [mem 0x000000009a26f000-0x000000009aebefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000009aebf000-0x000000009afbefff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000009afbf000-0x000000009affefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000009afff000-0x000000009affffff] usable
[    0.000000] BIOS-e820: [mem 0x000000009b000000-0x000000009f9fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feb00000-0x00000000feb03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffd80000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000025f5fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Hewlett-Packard HP Pavilion dv4 Notebook PC/1837, BIOS F.39 06/04/2014
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x25f600 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-E7FFF write-protect
[    0.000000]   E8000-EFFFF write-combining
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F80000000 write-back
[    0.000000]   1 base 080000000 mask FE0000000 write-back
[    0.000000]   2 base 09B000000 mask FFF000000 uncachable
[    0.000000]   3 base 09C000000 mask FFC000000 uncachable
[    0.000000]   4 base 0FFC00000 mask FFFC00000 write-protect
[    0.000000]   5 base 100000000 mask F00000000 write-back
[    0.000000]   6 base 200000000 mask F80000000 write-back
[    0.000000]   7 base 25F600000 mask FFFE00000 uncachable
[    0.000000]   8 base 25F800000 mask FFF800000 uncachable
[    0.000000]   9 base 260000000 mask FE0000000 uncachable
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x9b000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fe200-0x000fe20f] mapped at [ffffffffff200200]
[    0.000000] Base memory trampoline at [ffff98068008b000] 8b000 size 24576
[    0.000000] BRK [0x15782e000, 0x15782efff] PGTABLE
[    0.000000] BRK [0x15782f000, 0x15782ffff] PGTABLE
[    0.000000] BRK [0x157830000, 0x157830fff] PGTABLE
[    0.000000] BRK [0x157831000, 0x157831fff] PGTABLE
[    0.000000] BRK [0x157832000, 0x157832fff] PGTABLE
[    0.000000] BRK [0x157833000, 0x157833fff] PGTABLE
[    0.000000] BRK [0x157834000, 0x157834fff] PGTABLE
[    0.000000] BRK [0x157835000, 0x157835fff] PGTABLE
[    0.000000] BRK [0x157836000, 0x157836fff] PGTABLE
[    0.000000] BRK [0x157837000, 0x157837fff] PGTABLE
[    0.000000] BRK [0x157838000, 0x157838fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x345e9000-0x362ecfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fe020 00024 (v02 HPQOEM)
[    0.000000] ACPI: XSDT 000000009affe210 0009C (v01 HPQOEM SLIC-MPC 00000001 HP   01000013)
[    0.000000] ACPI: FACP 000000009affc000 0010C (v05 HPQOEM SLIC-MPC 00000001 HP   00040000)
[    0.000000] ACPI: DSDT 000000009afe8000 104E8 (v01 HPQOEM HP       00000000 ACPI 00040000)
[    0.000000] ACPI: FACS 000000009afa7000 00040
[    0.000000] ACPI: UEFI 000000009affd000 00236 (v01 HPQOEM HP       00000001 HP   00040000)
[    0.000000] ACPI: HPET 000000009affb000 00038 (v01 HPQOEM HP       00000001 HP   00040000)
[    0.000000] ACPI: APIC 000000009affa000 0008C (v03 HPQOEM HP       00000001 HP   00040000)
[    0.000000] ACPI: MCFG 000000009aff9000 0003C (v01 HPQOEM HP       00000001 HP   00040000)
[    0.000000] ACPI: SLIC 000000009afe7000 00176 (v01 HPQOEM SLIC-MPC 00000001 HP   00040000)
[    0.000000] ACPI: WDAT 000000009afe6000 00224 (v01 HPQOEM HP       00000001 HP   00040000)
[    0.000000] ACPI: SSDT 000000009afe4000 01068 (v01 HPQOEM HP       00001000 ACPI 00040000)
[    0.000000] ACPI: BOOT 000000009afe2000 00028 (v01 HPQOEM HP       00000001 HP   00040000)
[    0.000000] ACPI: ASPT 000000009afe0000 00034 (v07 HPQOEM HP       00000001 HP   00040000)
[    0.000000] ACPI: DBGP 000000009afdf000 00034 (v01 HPQOEM HP       00000001 HP   00040000)
[    0.000000] ACPI: FPDT 000000009afdd000 00044 (v01 HPQOEM HP       00000001 HP   00040000)
[    0.000000] ACPI: SSDT 000000009afdb000 00968 (v01 HPQOEM HP       00003000 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000009afda000 00B22 (v01 HPQOEM HP       00003000 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000009afd5000 0314D (v01 HPQOEM HP       00001000 ACPI 00040000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000025f5fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x25f5d5000-0x25f5fbfff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 8085MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x25f5fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00090fff]
[    0.000000]   node   0: [mem 0x00100000-0x1fffffff]
[    0.000000]   node   0: [mem 0x20200000-0x40003fff]
[    0.000000]   node   0: [mem 0x40005000-0x9a26efff]
[    0.000000]   node   0: [mem 0x9afff000-0x9affffff]
[    0.000000]   node   0: [mem 0x100000000-0x25f5fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x25f5fffff]
[    0.000000] On node 0 totalpages: 2070015
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3984 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 9794 pages used for memmap
[    0.000000]   DMA32 zone: 626799 pages, LIFO batch:31
[    0.000000]   Normal zone: 22488 pages used for memmap
[    0.000000]   Normal zone: 1439232 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x000000009ba00000-0x000000009f9fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x00] disabled)
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00091000-0x00091fff]
[    0.000000] PM: Registered nosave memory: [mem 0x00092000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x20000000-0x201fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x40004000-0x40004fff]
[    0.000000] PM: Registered nosave memory: [mem 0x9a26f000-0x9aebefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9aebf000-0x9afbefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9afbf000-0x9affefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9b000000-0x9f9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9fa00000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfeafffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb00000-0xfeb03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb04000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfed0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffd7ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffd80000-0xffffffff]
[    0.000000] e820: [mem 0x9fa00000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff9808df200000 s104856 r8192 d30312 u262144
[    0.000000] pcpu-alloc: s104856 r8192 d30312 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2037648
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-862.el7.x86_64 root=UUID=231db6c4-9aa8-4f1c-a8ad-b501a734d2bf ro crashkernel=auto rhgb quiet LANG=en_IN.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 4341392k/9951232k available (7324k kernel code, 1671172k absent, 411996k reserved, 6305k data, 1832k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2494.166 MHz processor
[    0.000042] Calibrating delay loop (skipped), value calculated using timer frequency.. 4988.33 BogoMIPS (lpj=2494166)
[    0.000044] pid_max: default: 32768 minimum: 301
[    0.000064] Security Framework initialized
[    0.000070] SELinux:  Initializing.
[    0.000076] SELinux:  Starting in permissive mode
[    0.000077] Yama: becoming mindful.
[    0.000599] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.002355] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.003124] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.003134] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.003296] Initializing cgroup subsys memory
[    0.003303] Initializing cgroup subsys devices
[    0.003305] Initializing cgroup subsys freezer
[    0.003306] Initializing cgroup subsys net_cls
[    0.003307] Initializing cgroup subsys blkio
[    0.003308] Initializing cgroup subsys perf_event
[    0.003310] Initializing cgroup subsys hugetlb
[    0.003311] Initializing cgroup subsys pids
[    0.003312] Initializing cgroup subsys net_prio
[    0.003332] CPU: Physical Processor ID: 0
[    0.003333] CPU: Processor Core ID: 0
[    0.003337] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.003338] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.003644] mce: CPU supports 7 MCE banks
[    0.003652] CPU0: Thermal monitoring enabled (TM1)
[    0.003663] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.003664] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.003664] tlb_flushall_shift: 2
[    0.003665] FEATURE SPEC_CTRL Not Present
[    0.003666] FEATURE IBPB_SUPPORT Not Present
[    0.003787] Spectre V2 : Vulnerable: Retpoline without IBPB
[    0.003903] Freeing SMP alternatives: 24k freed
[    0.005796] ACPI: Core revision 20130517
[    0.011852] ACPI: All ACPI Tables successfully acquired
[    0.023993] ftrace: allocating 28047 entries in 110 pages
[    0.045654] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.046074] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.056080] smpboot: CPU0: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz (fam: 06, model: 3a, stepping: 09)
[    0.056086] TSC deadline timer enabled
[    0.056094] Performance Events: PEBS fmt1+, 16-deep LBR, IvyBridge events, full-width counters, Intel PMU driver.
[    0.056112] ... version:                3
[    0.056113] ... bit width:              48
[    0.056113] ... generic registers:      4
[    0.056114] ... value mask:             0000ffffffffffff
[    0.056116] ... max period:             00007fffffffffff
[    0.056116] ... fixed-purpose events:   3
[    0.056117] ... event mask:             000000070000000f
[    0.060175] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.057361] smpboot: Booting Node   0, Processors  #1 #2 #3
[    0.065981] Brought up 4 CPUs
[    0.065985] smpboot: Max logical packages: 2
[    0.065986] smpboot: Total of 4 processors activated (19953.32 BogoMIPS)
[    0.086674] node 0 initialised, 881668 pages in 17ms
[    0.086796] devtmpfs: initialized
[    0.089984] EVM: security.selinux
[    0.089985] EVM: security.ima
[    0.089986] EVM: security.capability
[    0.090050] PM: Registering ACPI NVS region [mem 0x9aebf000-0x9afbefff] (1048576 bytes)
[    0.091133] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.091136] pinctrl core: initialized pinctrl subsystem
[    0.091176] RTC time:  9:24:29, date: 10/11/18
[    0.091247] NET: Registered protocol family 16
[    0.091405] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.091407] ACPI: bus type PCI registered
[    0.091409] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.091471] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.091474] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.091484] PCI: Using configuration type 1 for base access
[    0.091504] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.096984] ACPI: Added _OSI(Module Device)
[    0.096986] ACPI: Added _OSI(Processor Device)
[    0.096988] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.096989] ACPI: Added _OSI(Processor Aggregator Device)
[    0.098310] ACPI: EC: Look up EC in DSDT
[    0.099563] ACPI: Executed 1 blocks of module-level executable AML code
[    0.108456] ACPI: Dynamic OEM Table Load:
[    0.108464] ACPI: SSDT ffff9807fc8c7000 0083B (v01  PmRef  Cpu0Cst 00003001 INTL 20111123)
[    0.111956] ACPI: Dynamic OEM Table Load:
[    0.111962] ACPI: SSDT ffff9808df3f7000 00303 (v01  PmRef    ApIst 00003000 INTL 20111123)
[    0.115852] ACPI: Dynamic OEM Table Load:
[    0.115857] ACPI: SSDT ffff9807fc990200 00119 (v01  PmRef    ApCst 00003000 INTL 20111123)
[    1.390945] ACPI: Interpreter enabled
[    1.390967] ACPI: (supports S0 S3 S4 S5)
[    1.390968] ACPI: Using IOAPIC for interrupt routing
[    1.390997] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    1.391038] ACPI: Enabled 7 GPEs in block 00 to 3F
[    1.682932] ACPI Error: Method parse/execution failed [\_SB_.PCI0.LPCB.EC0_.ACCR] (Node ffff9807fcdfef28), AE_AML_INFINITE_LOOP (20130517/psparse-536)
[    1.682939] ACPI Error: Method parse/execution failed [\_SB_.PCI0.ACEL._STA] (Node ffff9807fce01190), AE_AML_INFINITE_LOOP (20130517/psparse-536)
[    1.683997] acpi ABCD0000:00: ACPI dock station (docks/bays count: 1)
[    1.688192] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    1.688197] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    1.688315] \_SB_.PCI0:_OSC invalid UUID
[    1.688316] _OSC request data:1 1f 0 
[    1.688320] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    1.688745] PCI host bridge to bus 0000:00
[    1.688748] pci_bus 0000:00: root bus resource [bus 00-fe]
[    1.688751] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    1.688753] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    1.688755] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    1.688757] pci_bus 0000:00: root bus resource [mem 0x9fa00000-0xfeafffff window]
[    1.688766] pci 0000:00:00.0: [8086:0154] type 00 class 0x060000
[    1.688849] pci 0000:00:01.0: [8086:0151] type 01 class 0x060400
[    1.688884] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    1.688919] pci 0000:00:01.0: System wakeup disabled by ACPI
[    1.688961] pci 0000:00:02.0: [8086:0166] type 00 class 0x030000
[    1.688971] pci 0000:00:02.0: reg 0x10: [mem 0xd2000000-0xd23fffff 64bit]
[    1.688977] pci 0000:00:02.0: reg 0x18: [mem 0xc0000000-0xcfffffff 64bit pref]
[    1.688982] pci 0000:00:02.0: reg 0x20: [io  0x4000-0x403f]
[    1.689093] pci 0000:00:14.0: [8086:1e31] type 00 class 0x0c0330
[    1.689115] pci 0000:00:14.0: reg 0x10: [mem 0xd2800000-0xd280ffff 64bit]
[    1.689187] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    1.689225] pci 0000:00:14.0: System wakeup disabled by ACPI
[    1.689269] pci 0000:00:16.0: [8086:1e3a] type 00 class 0x078000
[    1.689291] pci 0000:00:16.0: reg 0x10: [mem 0xd2814000-0xd281400f 64bit]
[    1.689369] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    1.689446] pci 0000:00:1a.0: [8086:1e2d] type 00 class 0x0c0320
[    1.689465] pci 0000:00:1a.0: reg 0x10: [mem 0xd2819000-0xd28193ff]
[    1.689554] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    1.689603] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    1.689645] pci 0000:00:1b.0: [8086:1e20] type 00 class 0x040300
[    1.689665] pci 0000:00:1b.0: reg 0x10: [mem 0xd2810000-0xd2813fff 64bit]
[    1.689741] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    1.689780] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    1.689822] pci 0000:00:1c.0: [8086:1e10] type 01 class 0x060400
[    1.689952] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    1.689998] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    1.690042] pci 0000:00:1c.1: [8086:1e12] type 01 class 0x060400
[    1.690172] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    1.690218] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    1.690261] pci 0000:00:1c.2: [8086:1e14] type 01 class 0x060400
[    1.690390] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    1.690438] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    1.690478] pci 0000:00:1c.5: [8086:1e1a] type 01 class 0x060400
[    1.690561] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    1.690600] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    1.690642] pci 0000:00:1d.0: [8086:1e26] type 00 class 0x0c0320
[    1.690661] pci 0000:00:1d.0: reg 0x10: [mem 0xd2818000-0xd28183ff]
[    1.690747] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    1.690794] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    1.690833] pci 0000:00:1f.0: [8086:1e57] type 00 class 0x060100
[    1.691000] pci 0000:00:1f.2: [8086:282a] type 00 class 0x010400
[    1.691016] pci 0000:00:1f.2: reg 0x10: [io  0x4088-0x408f]
[    1.691025] pci 0000:00:1f.2: reg 0x14: [io  0x4094-0x4097]
[    1.691033] pci 0000:00:1f.2: reg 0x18: [io  0x4080-0x4087]
[    1.691042] pci 0000:00:1f.2: reg 0x1c: [io  0x4090-0x4093]
[    1.691051] pci 0000:00:1f.2: reg 0x20: [io  0x4060-0x407f]
[    1.691060] pci 0000:00:1f.2: reg 0x24: [mem 0xd2817000-0xd28177ff]
[    1.691102] pci 0000:00:1f.2: PME# supported from D3hot
[    1.691168] pci 0000:00:1f.3: [8086:1e22] type 00 class 0x0c0500
[    1.691185] pci 0000:00:1f.3: reg 0x10: [mem 0xd2815000-0xd28150ff 64bit]
[    1.691206] pci 0000:00:1f.3: reg 0x20: [io  0x4040-0x405f]
[    1.691332] pci 0000:01:00.0: [10de:0de9] type 00 class 0x030000
[    1.691347] pci 0000:01:00.0: reg 0x10: [mem 0xd0000000-0xd0ffffff]
[    1.691358] pci 0000:01:00.0: reg 0x14: [mem 0xa0000000-0xafffffff 64bit pref]
[    1.691370] pci 0000:01:00.0: reg 0x1c: [mem 0xb0000000-0xb1ffffff 64bit pref]
[    1.691378] pci 0000:01:00.0: reg 0x24: [io  0x3000-0x307f]
[    1.691387] pci 0000:01:00.0: reg 0x30: [mem 0xfff80000-0xffffffff pref]
[    1.691466] pci 0000:01:00.0: System wakeup disabled by ACPI
[    1.693571] pci 0000:00:01.0: PCI bridge to [bus 01-06]
[    1.693585] pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
[    1.693588] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xd1ffffff]
[    1.693592] pci 0000:00:01.0:   bridge window [mem 0xa0000000-0xbfffffff 64bit pref]
[    1.693662] pci 0000:00:1c.0: PCI bridge to [bus 07]
[    1.693799] pci 0000:08:00.0: [14e4:4727] type 00 class 0x028000
[    1.693845] pci 0000:08:00.0: reg 0x10: [mem 0xd2700000-0xd2703fff 64bit]
[    1.694026] pci 0000:08:00.0: supports D1 D2
[    1.694072] pci 0000:08:00.0: System wakeup disabled by ACPI
[    1.695594] pci 0000:00:1c.1: PCI bridge to [bus 08]
[    1.695601] pci 0000:00:1c.1:   bridge window [mem 0xd2700000-0xd27fffff]
[    1.695744] pci 0000:09:00.0: [10ec:5229] type 00 class 0xff0000
[    1.695835] pci 0000:09:00.0: reg 0x10: [mem 0xd2600000-0xd2600fff]
[    1.696353] pci 0000:09:00.0: supports D1 D2
[    1.696355] pci 0000:09:00.0: PME# supported from D1 D2 D3hot
[    1.696468] pci 0000:09:00.0: System wakeup disabled by ACPI
[    1.698645] pci 0000:00:1c.2: PCI bridge to [bus 09]
[    1.698652] pci 0000:00:1c.2:   bridge window [mem 0xd2600000-0xd26fffff]
[    1.698732] pci 0000:0a:00.0: [10ec:8168] type 00 class 0x020000
[    1.698762] pci 0000:0a:00.0: reg 0x10: [io  0x2000-0x20ff]
[    1.698797] pci 0000:0a:00.0: reg 0x18: [mem 0xd2500000-0xd2500fff 64bit]
[    1.698819] pci 0000:0a:00.0: reg 0x20: [mem 0xd2400000-0xd2403fff 64bit pref]
[    1.698932] pci 0000:0a:00.0: supports D1 D2
[    1.698935] pci 0000:0a:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    1.700348] pci 0000:0a:00.0: System wakeup disabled by ACPI
[    1.702617] pci 0000:00:1c.5: PCI bridge to [bus 0a]
[    1.702622] pci 0000:00:1c.5:   bridge window [io  0x2000-0x2fff]
[    1.702627] pci 0000:00:1c.5:   bridge window [mem 0xd2500000-0xd25fffff]
[    1.702633] pci 0000:00:1c.5:   bridge window [mem 0xd2400000-0xd24fffff 64bit pref]
[    1.703692] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 10 11 12 14 15) *7
[    1.703743] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 *10 11 12 14 15)
[    1.703789] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 10 *11 12 14 15)
[    1.703836] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 *10 11 12 14 15)
[    1.703883] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 10 11 12 14 15) *0, disabled.
[    1.703932] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 10 11 12 14 15) *7
[    1.703978] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 10 *11 12 14 15)
[    1.704022] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 10 11 12 14 15) *0, disabled.
[    1.704198] ACPI: EC: GPE = 0x1b, I/O: command/status = 0x66, data = 0x62
[    1.704310] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    1.704315] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=none,locks=none
[    1.704317] vgaarb: loaded
[    1.704318] vgaarb: bridge control possible 0000:01:00.0
[    1.704319] vgaarb: no bridge control possible 0000:00:02.0
[    1.704399] SCSI subsystem initialized
[    1.704429] ACPI: bus type USB registered
[    1.704446] usbcore: registered new interface driver usbfs
[    1.704455] usbcore: registered new interface driver hub
[    1.704476] usbcore: registered new device driver usb
[    1.704546] EDAC MC: Ver: 3.0.0
[    1.704747] PCI: Using ACPI for IRQ routing
[    1.711144] PCI: pci_cache_line_size set to 64 bytes
[    1.711277] e820: reserve RAM buffer [mem 0x00091800-0x0009ffff]
[    1.711279] e820: reserve RAM buffer [mem 0x40004000-0x43ffffff]
[    1.711280] e820: reserve RAM buffer [mem 0x9a26f000-0x9bffffff]
[    1.711282] e820: reserve RAM buffer [mem 0x9b000000-0x9bffffff]
[    1.711283] e820: reserve RAM buffer [mem 0x25f600000-0x25fffffff]
[    1.711397] NetLabel: Initializing
[    1.711399] NetLabel:  domain hash size = 128
[    1.711400] NetLabel:  protocols = UNLABELED CIPSOv4
[    1.711416] NetLabel:  unlabeled traffic allowed by default
[    1.711452] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    1.711457] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    1.713472] amd_nb: Cannot enumerate AMD northbridges
[    1.713491] Switched to clocksource hpet
[    1.717864] pnp: PnP ACPI init
[    1.717878] ACPI: bus type PNP registered
[    1.718623] system 00:00: [io  0x0680-0x069f] has been reserved
[    1.718627] system 00:00: [io  0x1100-0x110f] has been reserved
[    1.718629] system 00:00: [io  0xffff] has been reserved
[    1.718632] system 00:00: [io  0xffff] has been reserved
[    1.718635] system 00:00: [io  0x0400-0x0453] could not be reserved
[    1.718637] system 00:00: [io  0x0458-0x047f] has been reserved
[    1.718639] system 00:00: [io  0x0500-0x057f] has been reserved
[    1.718641] system 00:00: [io  0x164e-0x164f] has been reserved
[    1.718645] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    1.718678] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    1.718723] system 00:02: [io  0x0454-0x0457] has been reserved
[    1.718727] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    1.718759] pnp 00:03: Plug and Play ACPI device, IDs HPQ8001 PNP0303 (active)
[    1.718789] pnp 00:04: Plug and Play ACPI device, IDs SYN1e62 SYN1e00 SYN0002 PNP0f13 (active)
[    2.009465] ACPI Error: Method parse/execution failed [\_SB_.PCI0.LPCB.EC0_.ACCR] (Node ffff9807fcdfef28), AE_AML_INFINITE_LOOP (20130517/psparse-536)
[    2.009471] ACPI Error: Method parse/execution failed [\_SB_.PCI0.ACEL._STA] (Node ffff9807fce01190), AE_AML_INFINITE_LOOP (20130517/psparse-536)
[    2.009478] ACPI Error: Method execution failed [\_SB_.PCI0.ACEL._STA] (Node ffff9807fce01190), AE_AML_INFINITE_LOOP (20130517/uteval-103)
[    2.011126] system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    2.011129] system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
[    2.011131] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[    2.011133] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[    2.011136] system 00:05: [mem 0xe0000000-0xefffffff] has been reserved
[    2.011138] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    2.011140] system 00:05: [mem 0xfed90000-0xfed93fff] has been reserved
[    2.011142] system 00:05: [mem 0xff000000-0xffffffff] could not be reserved
[    2.011145] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    2.011147] system 00:05: [mem 0x9fa00000-0x9fa00fff] has been reserved
[    2.011150] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    2.011388] system 00:06: [mem 0x20000000-0x201fffff] has been reserved
[    2.011390] system 00:06: [mem 0x40004000-0x40004fff] has been reserved
[    2.011393] system 00:06: Plug and Play ACPI device, IDs PNP0c01 (active)
[    2.011407] pnp: PnP ACPI: found 7 devices
[    2.011408] ACPI: bus type PNP unregistered
[    2.017689] pci 0000:01:00.0: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
[    2.017730] pci 0000:00:1c.2: bridge window [io  0x1000-0x0fff] to [bus 09] add_size 1000
[    2.017733] pci 0000:00:1c.2: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 09] add_size 200000 add_align 100000
[    2.017745] pci 0000:00:1c.2: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    2.017748] pci 0000:00:1c.2: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    2.017750] pci 0000:00:1c.2: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    2.017753] pci 0000:00:1c.2: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    2.017759] pci 0000:00:1c.2: BAR 15: assigned [mem 0x9fb00000-0x9fcfffff 64bit pref]
[    2.017763] pci 0000:00:1c.2: BAR 13: assigned [io  0x5000-0x5fff]
[    2.017766] pci 0000:01:00.0: BAR 6: assigned [mem 0xd1000000-0xd107ffff pref]
[    2.017769] pci 0000:00:01.0: PCI bridge to [bus 01-06]
[    2.017771] pci 0000:00:01.0:   bridge window [io  0x3000-0x3fff]
[    2.017774] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xd1ffffff]
[    2.017777] pci 0000:00:01.0:   bridge window [mem 0xa0000000-0xbfffffff 64bit pref]
[    2.017781] pci 0000:00:1c.0: PCI bridge to [bus 07]
[    2.017799] pci 0000:00:1c.1: PCI bridge to [bus 08]
[    2.017806] pci 0000:00:1c.1:   bridge window [mem 0xd2700000-0xd27fffff]
[    2.017818] pci 0000:00:1c.2: PCI bridge to [bus 09]
[    2.017822] pci 0000:00:1c.2:   bridge window [io  0x5000-0x5fff]
[    2.017829] pci 0000:00:1c.2:   bridge window [mem 0xd2600000-0xd26fffff]
[    2.017834] pci 0000:00:1c.2:   bridge window [mem 0x9fb00000-0x9fcfffff 64bit pref]
[    2.017843] pci 0000:00:1c.5: PCI bridge to [bus 0a]
[    2.017846] pci 0000:00:1c.5:   bridge window [io  0x2000-0x2fff]
[    2.017852] pci 0000:00:1c.5:   bridge window [mem 0xd2500000-0xd25fffff]
[    2.017857] pci 0000:00:1c.5:   bridge window [mem 0xd2400000-0xd24fffff 64bit pref]
[    2.017865] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    2.017867] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    2.017869] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    2.017871] pci_bus 0000:00: resource 7 [mem 0x9fa00000-0xfeafffff window]
[    2.017873] pci_bus 0000:01: resource 0 [io  0x3000-0x3fff]
[    2.017875] pci_bus 0000:01: resource 1 [mem 0xd0000000-0xd1ffffff]
[    2.017877] pci_bus 0000:01: resource 2 [mem 0xa0000000-0xbfffffff 64bit pref]
[    2.017879] pci_bus 0000:08: resource 1 [mem 0xd2700000-0xd27fffff]
[    2.017881] pci_bus 0000:09: resource 0 [io  0x5000-0x5fff]
[    2.017883] pci_bus 0000:09: resource 1 [mem 0xd2600000-0xd26fffff]
[    2.017885] pci_bus 0000:09: resource 2 [mem 0x9fb00000-0x9fcfffff 64bit pref]
[    2.017887] pci_bus 0000:0a: resource 0 [io  0x2000-0x2fff]
[    2.017889] pci_bus 0000:0a: resource 1 [mem 0xd2500000-0xd25fffff]
[    2.017891] pci_bus 0000:0a: resource 2 [mem 0xd2400000-0xd24fffff 64bit pref]
[    2.017919] NET: Registered protocol family 2
[    2.018111] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    2.018265] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    2.018373] TCP: Hash tables configured (established 65536 bind 65536)
[    2.018390] TCP: reno registered
[    2.018402] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    2.018428] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    2.018482] NET: Registered protocol family 1
[    2.018500] pci 0000:00:02.0: Boot video device
[    2.042689] PCI: CLS 64 bytes, default 64
[    2.042729] Unpacking initramfs...
[    2.434320] Freeing initrd memory: 29712k freed
[    2.437682] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    2.437686] software IO TLB [mem 0x9626f000-0x9a26f000] (64MB) mapped at [ffff98071626f000-ffff98071a26efff]
[    2.437729] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    2.437731] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    2.437732] RAPL PMU: hw unit of domain package 2^-16 Joules
[    2.437734] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[    2.437822] Simple Boot Flag at 0x44 set to 0x1
[    2.438305] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    2.438360] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    2.438717] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    2.438737] Initialise system trusted keyring
[    2.438759] audit: initializing netlink socket (disabled)
[    2.438773] type=2000 audit(1539249871.413:1): initialized
[    2.463870] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    2.465197] zpool: loaded
[    2.465200] zbud: loaded
[    2.465488] VFS: Disk quotas dquot_6.5.2
[    2.465519] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    2.465712] msgmni has been set to 15425
[    2.465761] Key type big_key registered
[    2.465763] SELinux:  Registering netfilter hooks
[    2.466407] NET: Registered protocol family 38
[    2.466413] Key type asymmetric registered
[    2.466416] Asymmetric key parser 'x509' registered
[    2.466447] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    2.466481] io scheduler noop registered
[    2.466484] io scheduler deadline registered (default)
[    2.466509] io scheduler cfq registered
[    2.466513] io scheduler mq-deadline registered
[    2.466516] io scheduler kyber registered
[    2.466741] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
[    2.467292] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    2.467299] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    2.467376] intel_idle: MWAIT substates: 0x21120
[    2.467378] intel_idle: v0.4.1 model 0x3A
[    2.467402] intel_idle: lapic_timer_reliable_states 0xffffffff
[    2.468742] ACPI: AC Adapter [AC0] (off-line)
[    2.468810] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0A08:00/PNP0C0D:00/input/input0
[    2.469434] ACPI: Lid Switch [LID0]
[    2.469479] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    2.469482] ACPI: Power Button [PWRB]
[    2.469517] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    2.469519] ACPI: Power Button [PWRF]
[    2.469587] ACPI: Requesting acpi_cpufreq
[    2.483130] thermal LNXTHERM:00: registered as thermal_zone0
[    2.483132] ACPI: Thermal Zone [PGTZ] (73 C)
[    2.494395] thermal LNXTHERM:01: registered as thermal_zone1
[    2.494397] ACPI: Thermal Zone [PGT2] (73 C)
[    2.494434] GHES: HEST is not enabled!
[    2.494501] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    2.495216] Non-volatile memory driver v1.3
[    2.495247] Linux agpgart interface v0.103
[    2.495345] crash memory driver: version 1.1
[    2.495418] rdac: device handler registered
[    2.495451] hp_sw: device handler registered
[    2.495455] emc: device handler registered
[    2.495485] alua: device handler registered
[    2.495526] libphy: Fixed MDIO Bus: probed
[    2.495594] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    2.495599] ehci-pci: EHCI PCI platform driver
[    2.495699] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    2.495736] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    2.495749] ehci-pci 0000:00:1a.0: debug port 2
[    2.499667] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    2.499682] ehci-pci 0000:00:1a.0: irq 16, io mem 0xd2819000
[    2.505562] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    2.505606] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    2.505609] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.505611] usb usb1: Product: EHCI Host Controller
[    2.505613] usb usb1: Manufacturer: Linux 3.10.0-862.el7.x86_64 ehci_hcd
[    2.505615] usb usb1: SerialNumber: 0000:00:1a.0
[    2.505727] hub 1-0:1.0: USB hub found
[    2.505733] hub 1-0:1.0: 2 ports detected
[    2.505979] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    2.506020] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    2.506032] ehci-pci 0000:00:1d.0: debug port 2
[    2.509924] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    2.509937] ehci-pci 0000:00:1d.0: irq 19, io mem 0xd2818000
[    2.515558] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    2.515587] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    2.515589] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.515591] usb usb2: Product: EHCI Host Controller
[    2.515593] usb usb2: Manufacturer: Linux 3.10.0-862.el7.x86_64 ehci_hcd
[    2.515595] usb usb2: SerialNumber: 0000:00:1d.0
[    2.515691] hub 2-0:1.0: USB hub found
[    2.515697] hub 2-0:1.0: 2 ports detected
[    2.515821] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    2.515827] ohci-pci: OHCI PCI platform driver
[    2.515838] uhci_hcd: USB Universal Host Controller Interface driver
[    2.515949] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    2.515988] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    2.516372] ACPI: Battery Slot [BAT0] (battery present)
[    2.517085] xhci_hcd 0000:00:14.0: hcc params 0x20007181 hci version 0x100 quirks 0x0000b930
[    2.517092] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    2.517112] xhci_hcd 0000:00:14.0: irq 25 for MSI/MSI-X
[    2.517171] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    2.517173] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.517175] usb usb3: Product: xHCI Host Controller
[    2.517177] usb usb3: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[    2.517179] usb usb3: SerialNumber: 0000:00:14.0
[    2.517280] hub 3-0:1.0: USB hub found
[    2.517290] hub 3-0:1.0: 4 ports detected
[    2.517593] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    2.517627] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[    2.517659] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    2.517661] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.517663] usb usb4: Product: xHCI Host Controller
[    2.517665] usb usb4: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[    2.517667] usb usb4: SerialNumber: 0000:00:14.0
[    2.517757] hub 4-0:1.0: USB hub found
[    2.517766] hub 4-0:1.0: 4 ports detected
[    2.518091] usbcore: registered new interface driver usbserial
[    2.518099] usbcore: registered new interface driver usbserial_generic
[    2.518106] usbserial: USB Serial support registered for generic
[    2.518140] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    2.520903] serio: i8042 KBD port at 0x60,0x64 irq 1
[    2.520908] serio: i8042 AUX port at 0x60,0x64 irq 12
[    2.520992] mousedev: PS/2 mouse device common for all mice
[    2.521158] rtc_cmos 00:01: RTC can wake from S4
[    2.521280] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    2.521308] rtc_cmos 00:01: alarms up to one month, 242 bytes nvram, hpet irqs
[    2.521365] intel_pstate: Intel P-state driver initializing
[    2.521690] cpuidle: using governor menu
[    2.522112] hidraw: raw HID events driver (C) Jiri Kosina
[    2.522343] usbcore: registered new interface driver usbhid
[    2.522345] usbhid: USB HID core driver
[    2.522489] drop_monitor: Initializing network drop monitor service
[    2.522627] TCP: cubic registered
[    2.522636] Initializing XFRM netlink socket
[    2.522859] NET: Registered protocol family 10
[    2.523197] NET: Registered protocol family 17
[    2.523210] mpls_gso: MPLS GSO support
[    2.523580] microcode: CPU0 sig=0x306a9, pf=0x10, revision=0x1c
[    2.523597] microcode: CPU1 sig=0x306a9, pf=0x10, revision=0x1c
[    2.523608] microcode: CPU2 sig=0x306a9, pf=0x10, revision=0x1c
[    2.523624] microcode: CPU3 sig=0x306a9, pf=0x10, revision=0x1c
[    2.523692] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    2.523914] PM: Hibernation image not present or could not be loaded.
[    2.523920] Loading compiled-in X.509 certificates
[    2.523962] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    2.523990] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    2.525049] Loaded X.509 cert 'CentOS Linux kernel signing key: 3af3ce8a74696ef1bd0f37e552627b7109e32b96'
[    2.525082] registered taskstats version 1
[    2.529540] Key type trusted registered
[    2.533761] Key type encrypted registered
[    2.533793] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    2.534530]   Magic number: 6:179:424
[    2.534690] rtc_cmos 00:01: setting system clock to 2018-10-11 09:24:32 UTC (1539249872)
[    2.536216] Freeing unused kernel memory: 1832k freed
[    2.536592] Write protecting the kernel read-only data: 12288k
[    2.540509] Freeing unused kernel memory: 856k freed
[    2.543481] Freeing unused kernel memory: 684k freed
[    2.548467] random: systemd: uninitialized urandom read (16 bytes read)
[    2.549005] random: systemd: uninitialized urandom read (16 bytes read)
[    2.549033] random: systemd: uninitialized urandom read (16 bytes read)
[    2.549900] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.550248] systemd[1]: Detected architecture x86-64.
[    2.550254] systemd[1]: Running in initial RAM disk.
[    2.550298] systemd[1]: Set hostname to <localhost.localdomain>.
[    2.593770] random: systemd: uninitialized urandom read (16 bytes read)
[    2.593802] random: systemd: uninitialized urandom read (16 bytes read)
[    2.593850] random: systemd: uninitialized urandom read (16 bytes read)
[    2.593928] random: systemd: uninitialized urandom read (16 bytes read)
[    2.594816] random: systemd: uninitialized urandom read (16 bytes read)
[    2.595019] random: systemd: uninitialized urandom read (16 bytes read)
[    2.595453] random: systemd: uninitialized urandom read (16 bytes read)
[    2.600840] systemd[1]: Reached target Swap.
[    2.600854] systemd[1]: Starting Swap.
[    2.600879] systemd[1]: Reached target Timers.
[    2.600889] systemd[1]: Starting Timers.
[    2.600906] systemd[1]: Reached target Local File Systems.
[    2.600915] systemd[1]: Starting Local File Systems.
[    2.601137] systemd[1]: Created slice Root Slice.
[    2.601148] systemd[1]: Starting Root Slice.
[    2.601199] systemd[1]: Listening on udev Kernel Socket.
[    2.601210] systemd[1]: Starting udev Kernel Socket.
[    2.601258] systemd[1]: Listening on udev Control Socket.
[    2.601269] systemd[1]: Starting udev Control Socket.
[    2.601346] systemd[1]: Listening on Journal Socket.
[    2.601358] systemd[1]: Starting Journal Socket.
[    2.601375] systemd[1]: Reached target Sockets.
[    2.601384] systemd[1]: Starting Sockets.
[    2.601487] systemd[1]: Created slice System Slice.
[    2.601499] systemd[1]: Starting System Slice.
[    2.602094] systemd[1]: Starting Journal Service...
[    2.602816] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.603735] systemd[1]: Starting Setup Virtual Console...
[    2.604773] systemd[1]: Starting dracut cmdline hook...
[    2.605878] systemd[1]: Starting Apply Kernel Variables...
[    2.605931] systemd[1]: Reached target Slices.
[    2.605959] systemd[1]: Starting Slices.
[    2.606732] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    2.608933] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.609691] systemd[1]: Started Apply Kernel Variables.
[    2.615082] systemd[1]: Started Create Static Device Nodes in /dev.
[    2.641484] systemd[1]: Started Journal Service.
[    2.672822] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    2.775293] wmi: Mapper loaded
[    2.793135] rtsx_pci 0000:09:00.0: irq 26 for MSI/MSI-X
[    2.793171] rtsx_pci 0000:09:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 26
[    2.797918] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    2.797929] r8169 0000:0a:00.0: can't disable ASPM; OS doesn't have ASPM control
[    2.798553] r8169 0000:0a:00.0: irq 27 for MSI/MSI-X
[    2.799169] r8169 0000:0a:00.0 eth0: RTL8168evl/8111evl at 0xffffbf8300c92000, a0:b3:cc:17:1d:a9, XID 0c900800 IRQ 27
[    2.799174] r8169 0000:0a:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    2.807582] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    2.819190] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    2.837869] libata version 3.00 loaded.
[    2.862207] ahci 0000:00:1f.2: version 3.0
[    2.862397] ahci 0000:00:1f.2: irq 28 for MSI/MSI-X
[    2.870581] usb 3-2: new full-speed USB device number 2 using xhci_hcd
[    2.872602] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x11 impl RAID mode
[    2.872609] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part ems apst 
[    2.882580] scsi host0: ahci
[    2.882711] scsi host1: ahci
[    2.882860] scsi host2: ahci
[    2.882982] scsi host3: ahci
[    2.883098] scsi host4: ahci
[    2.883212] scsi host5: ahci
[    2.883283] ata1: SATA max UDMA/133 abar m2048@0xd2817000 port 0xd2817100 irq 28
[    2.883286] ata2: DUMMY
[    2.883288] ata3: DUMMY
[    2.883290] ata4: DUMMY
[    2.883295] ata5: SATA max UDMA/133 abar m2048@0xd2817000 port 0xd2817300 irq 28
[    2.883296] ata6: DUMMY
[    2.922003] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    2.922009] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.922304] hub 1-1:1.0: USB hub found
[    2.922378] hub 1-1:1.0: 6 ports detected
[    2.933008] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    2.933014] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.933300] hub 2-1:1.0: USB hub found
[    2.933377] hub 2-1:1.0: 8 ports detected
[    3.036161] usb 3-2: New USB device found, idVendor=3938, idProduct=1031
[    3.036166] usb 3-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.036170] usb 3-2: Product: 2.4G Wireless Mouse
[    3.036173] usb 3-2: Manufacturer: MOSART Semi.
[    3.037851] input: MOSART Semi. 2.4G Wireless Mouse as /devices/pci0000:00/0000:00:14.0/usb3/3-2/3-2:1.0/input/input4
[    3.038249] hid-generic 0003:3938:1031.0001: input,hiddev0,hidraw0: USB HID v1.10 Mouse [MOSART Semi. 2.4G Wireless Mouse] on usb-0000:00:14.0-2/input0
[    3.102640] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    3.102682] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    3.102725] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    3.102850] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    3.102856] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.PEG0.PEGP handle
[    3.102880] nouveau 0000:01:00.0: enabling device (0006 -> 0007)
[    3.102994] nouveau 0000:01:00.0: NVIDIA GF108 (0c1480a1)
[    3.103019] nouveau 0000:01:00.0: irq 29 for MSI/MSI-X
[    3.187684] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    3.189653] ata5: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    3.191093] ata1.00: ATA-8: TOSHIBA MQ01ABD075, AX001C, max UDMA/100
[    3.191098] ata1.00: 1465149168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    3.194790] ata1.00: configured for UDMA/100
[    3.195028] scsi 0:0:0:0: Direct-Access     ATA      TOSHIBA MQ01ABD0 1C   PQ: 0 ANSI: 5
[    3.197453] ata5.00: ATA-10: KINGSTON SA400S37240G, R0105A, max UDMA/133
[    3.197460] ata5.00: 468862128 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
[    3.197730] usb 1-1.3: new full-speed USB device number 3 using ehci-pci
[    3.209379] ata5.00: configured for UDMA/133
[    3.210225] scsi 4:0:0:0: Direct-Access     ATA      KINGSTON SA400S3 5A   PQ: 0 ANSI: 5
[    3.228226] [drm] Memory usable by graphics device = 2048M
[    3.228231] [drm] Replacing VGA console driver
[    3.228773] Console: switching to colour dummy device 80x25
[    3.241487] sd 0:0:0:0: [sda] 1465149168 512-byte logical blocks: (750 GB/698 GiB)
[    3.241493] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    3.241577] sd 0:0:0:0: [sda] Write Protect is off
[    3.241581] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.241631] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.241781] sd 4:0:0:0: [sdb] 468862128 512-byte logical blocks: (240 GB/223 GiB)
[    3.241887] sd 4:0:0:0: [sdb] Write Protect is off
[    3.241891] sd 4:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    3.241929] sd 4:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.243066]  sdb: sdb1 sdb2 < sdb5 > sdb3 sdb4
[    3.243619] sd 4:0:0:0: [sdb] Attached SCSI disk
[    3.251177] random: fast init done
[    3.277149] usb 1-1.3: New USB device found, idVendor=0a5c, idProduct=21e3
[    3.277155] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    3.277159] usb 1-1.3: Product: BCM20702A0
[    3.277162] usb 1-1.3: Manufacturer: Broadcom Corp
[    3.277165] usb 1-1.3: SerialNumber: C01885FE2777
[    3.280649] i915 0000:00:02.0: irq 30 for MSI/MSI-X
[    3.280666] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.280668] [drm] Driver supports precise vblank timestamp query.
[    3.354640] usb 1-1.6: new high-speed USB device number 4 using ehci-pci
[    3.439640] tsc: Refined TSC clocksource calibration: 2494.334 MHz
[    3.439705] Switched to clocksource tsc
[    3.445666]  sda: sda1 sda2 sda3 < sda5 sda6 sda7 sda8 sda9 sda10 >
[    3.446656] sd 0:0:0:0: [sda] Attached SCSI disk
[    3.462469] psmouse serio1: synaptics: queried max coordinates: x [..5702], y [..4926]
[    3.495189] usb 1-1.6: New USB device found, idVendor=064e, idProduct=c334
[    3.495194] usb 1-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    3.495206] usb 1-1.6: Product: HP Truevision HD
[    3.495208] usb 1-1.6: Manufacturer: SuYin
[    3.495211] usb 1-1.6: SerialNumber: HF1016-P62A-OV01-VH-R04.00.06
[    3.495573] psmouse serio1: synaptics: queried min coordinates: x [1240..], y [926..]
[    3.561974] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.1, id: 0x1e2b1, caps: 0xd00123/0x840300/0x26c00, board id: 2058, fw id: 1090146
[    3.604315] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input5
[    4.190402] random: crng init done
[    4.225106] nouveau 0000:01:00.0: bios: version 70.08.b9.00.13
[    4.254259] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=none:owns=io+mem
[    4.254263] vgaarb: transferring owner from PCI:0000:00:02.0 to PCI:0000:01:00.0
[    4.376304] nouveau 0000:01:00.0: fb: 2048 MiB DDR3
[    4.428566] vga_switcheroo: enabled
[    4.428654] [TTM] Zone  kernel: Available graphics memory: 3950586 kiB
[    4.428656] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    4.428658] [TTM] Initializing pool allocator
[    4.428665] [TTM] Initializing DMA pool allocator
[    4.428686] nouveau 0000:01:00.0: DRM: VRAM: 2048 MiB
[    4.428688] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    4.428693] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
[    4.428695] nouveau 0000:01:00.0: DRM: DCB version 4.0
[    4.428698] nouveau 0000:01:00.0: DRM: DCB outp 00: 02010300 00000000
[    4.428701] nouveau 0000:01:00.0: DRM: DCB conn 00: 00000000
[    4.442313] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    4.442316] [drm] Driver supports precise vblank timestamp query.
[    4.484869] nouveau 0000:01:00.0: DRM: MM: using COPY0 for buffer copies
[    4.563532] nouveau 0000:01:00.0: DRM: allocated 1024x768 fb: 0x60000, bo ffff9808d2632800
[    4.593205] Console: switching to colour frame buffer device 128x48
[    4.626938] nouveau 0000:01:00.0: fb0: nouveaufb frame buffer device
[    4.633714] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 1
[    4.635101] [drm] Initialized i915 1.6.0 20170818 for 0000:00:02.0 on minor 0
[    4.635281] [Firmware Bug]: ACPI(PEGP) defines _DOD but not _DOS
[    4.635546] ACPI: Video Device [PEGP] (multi-head: yes  rom: yes  post: no)
[    4.641853] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:38/LNXVIDEO:00/input/input6
[    4.694143] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    4.694319] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:01/input/input7
[    4.696915] fbcon: inteldrmfb (fb1) is primary device
[    4.696916] fbcon: Remapping primary device, fb1, to tty 1-63
[    6.554024] i915 0000:00:02.0: fb1: inteldrmfb frame buffer device
[    6.635935] EXT4-fs (sdb3): mounted filesystem with ordered data mode. Opts: (null)
[    6.886657] systemd-journald[101]: Received SIGTERM from PID 1 (systemd).
[    6.957330] type=1404 audit(1539249876.920:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    6.989664] SELinux: 2048 avtab hash slots, 106588 rules.
[    7.040844] SELinux: 2048 avtab hash slots, 106588 rules.
[    7.077319] SELinux:  8 users, 14 roles, 5015 types, 310 bools, 1 sens, 1024 cats
[    7.077324] SELinux:  97 classes, 106588 rules
[    7.083765] SELinux:  Completing initialization.
[    7.083768] SELinux:  Setting up existing superblocks.
[    7.092973] type=1403 audit(1539249877.056:3): policy loaded auid=4294967295 ses=4294967295
[    7.098268] systemd[1]: Successfully loaded SELinux policy in 141.071ms.
[    7.111358] systemd[1]: RTC configured in localtime, applying delta of 330 minutes to system time.
[    7.136896] ip_tables: (C) 2000-2006 Netfilter Core Team
[    7.136960] systemd[1]: Inserted module 'ip_tables'
[    7.158785] systemd[1]: Relabelled /dev and /run in 19.461ms.
[    7.349119] EXT4-fs (sdb3): re-mounted. Opts: (null)
[    7.378960] systemd-journald[392]: Received request to flush runtime journal from PID 1
[    7.587736] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    7.610133] mei_me 0000:00:16.0: irq 31 for MSI/MSI-X
[    7.612191] Initializing HPQ6001 module
[    7.612286] input: HP Wireless hotkeys as /devices/virtual/input/input8
[    7.675947] bcma: bus0: Found chip with id 0x4313, rev 0x01 and package 0x08
[    7.675983] bcma: bus0: Core 0 found: ChipCommon (manuf 0x4BF, id 0x800, rev 0x24, class 0x0)
[    7.676013] bcma: bus0: Core 1 found: IEEE 802.11 (manuf 0x4BF, id 0x812, rev 0x18, class 0x0)
[    7.676066] bcma: bus0: Core 2 found: PCIe (manuf 0x4BF, id 0x820, rev 0x11, class 0x0)
[    7.688582] bcma: bus0: Bus registered
[    7.705500] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[    7.710988] input: PC Speaker as /devices/platform/pcspkr/input/input9
[    7.735941] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    7.738945] sd 4:0:0:0: Attached scsi generic sg1 type 0
[    7.752788] Linux video capture interface: v2.00
[    7.758410] cryptd: max_cpu_qlen set to 100
[    7.783695] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    7.786816] AVX version of gcm_enc/dec engaged.
[    7.786820] AES CTR mode by8 optimization enabled
[    7.810131] snd_hda_intel 0000:00:1b.0: irq 32 for MSI/MSI-X
[    7.826836] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    7.826896] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    7.840244] uvcvideo: Found UVC 1.00 device HP Truevision HD (064e:c334)
[    7.863776] snd_hda_codec_idt hdaudioC0D0: autoconfig for 92HD91BXX: line_outs=1 (0xd/0x0/0x0/0x0/0x0) type:speaker
[    7.863781] snd_hda_codec_idt hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    7.863784] snd_hda_codec_idt hdaudioC0D0:    hp_outs=1 (0xb/0x0/0x0/0x0/0x0)
[    7.863787] snd_hda_codec_idt hdaudioC0D0:    mono: mono_out=0x0
[    7.863789] snd_hda_codec_idt hdaudioC0D0:    inputs:
[    7.863792] snd_hda_codec_idt hdaudioC0D0:      Internal Mic=0x11
[    7.863795] snd_hda_codec_idt hdaudioC0D0:      Mic=0xc
[    7.864756] input: HP Truevision HD as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6:1.0/input/input10
[    7.865137] usbcore: registered new interface driver uvcvideo
[    7.865140] USB Video Class driver (1.1.1)
[    7.871400] Bluetooth: Core ver 2.22
[    7.871418] NET: Registered protocol family 31
[    7.871421] Bluetooth: HCI device and connection manager initialized
[    7.871426] Bluetooth: HCI socket layer initialized
[    7.871430] Bluetooth: L2CAP socket layer initialized
[    7.871437] Bluetooth: SCO socket layer initialized
[    7.873870] iTCO_vendor_support: vendor-support=0
[    7.879018] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    7.879066] iTCO_wdt: Found a Panther Point TCO device (Version=2, TCOBASE=0x0460)
[    7.879291] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    7.909291] Adding 4194300k swap on /dev/sdb4.  Priority:-1 extents:1 across:4194300k SSFS
[    7.919130] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[    7.919299] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[    7.919399] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[    7.920162] usbcore: registered new interface driver btusb
[    8.039316] Bluetooth: hci0: BCM: chip id 63
[    8.056361] Bluetooth: hci0: BCM20702A
[    8.057321] Bluetooth: hci0: BCM20702A1 (001.002.014) build 0000
[    8.061208] Bluetooth: hci0: BCM: Patch brcm/BCM20702A1-0a5c-21e3.hcd not found
[    8.105490] intel_rapl: Found RAPL domain package
[    8.105496] intel_rapl: Found RAPL domain core
[    8.105499] intel_rapl: Found RAPL domain uncore
[    8.105506] intel_rapl: RAPL package 0 domain package locked by BIOS
[    8.177010] brcmsmac bcma0:1: mfg 4bf core 812 rev 24 class 0 irq 17
[    8.183159] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
[    8.183463] ieee80211 phy0: registered radio enabled led device: brcmsmac-phy0:radio gpio: 499
[    8.260162] input: HP WMI hotkeys as /devices/virtual/input/input14
[    9.206965] device-mapper: uevent: version 1.0.3
[    9.207104] device-mapper: ioctl: 4.37.0-ioctl (2017-09-20) initialised: dm-devel@redhat.com
[    9.536390] type=1305 audit(1539230079.500:4): audit_pid=613 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    9.564856] RPC: Registered named UNIX socket transport module.
[    9.564860] RPC: Registered udp transport module.
[    9.564862] RPC: Registered tcp transport module.
[    9.564864] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    9.889333] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    9.889338] Bluetooth: BNEP filters: protocol multicast
[    9.889345] Bluetooth: BNEP socket layer initialized
[   10.427589] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   10.465975] Ebtables v2.0 registered
[   10.516409] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   10.531586] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   10.646350] r8169 0000:0a:00.0 eno1: link down
[   10.646442] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   10.655381] IPv6: ADDRCONF(NETDEV_UP): wlp8s0b1: link is not ready
[   10.752160] brcmsmac bcma0:1: brcms_ops_bss_info_changed: qos enabled: false (implement)
[   10.752173] brcmsmac bcma0:1: brcms_ops_config: change power-save mode: false (implement)
[   10.752809] IPv6: ADDRCONF(NETDEV_UP): wlp8s0b1: link is not ready
[   10.852279] brcmsmac bcma0:1: brcms_ops_bss_info_changed: qos enabled: false (implement)
[   10.852293] brcmsmac bcma0:1: brcms_ops_config: change power-save mode: false (implement)
[   10.852945] IPv6: ADDRCONF(NETDEV_UP): wlp8s0b1: link is not ready
[   10.911255] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   10.913989] IPv6: ADDRCONF(NETDEV_UP): wlp8s0b1: link is not ready
[   10.929888] Netfilter messages via NETLINK v0.30.
[   10.935016] ip_set: protocol 6
[   17.673789] tun: Universal TUN/TAP device driver, 1.6
[   17.673793] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   17.677992] virbr0: port 1(virbr0-nic) entered blocking state
[   17.677997] virbr0: port 1(virbr0-nic) entered disabled state
[   17.678058] device virbr0-nic entered promiscuous mode
[   17.924951] virbr0: port 1(virbr0-nic) entered blocking state
[   17.924957] virbr0: port 1(virbr0-nic) entered listening state
[   17.925023] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   18.038365] virbr0: port 1(virbr0-nic) entered disabled state
[   32.817179] fuse init (API version 7.22)
[   33.749668] Bluetooth: RFCOMM TTY layer initialized
[   33.749677] Bluetooth: RFCOMM socket layer initialized
[   33.749853] Bluetooth: RFCOMM ver 1.11
[   35.758641] rfkill: input handler disabled
[   44.738482] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   44.738716] ACPI: \_SB_.PCI0.PEG0.PEGP: failed to evaluate _DSM
[   44.738727] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[  344.677994] rfkill: input handler enabled
[  362.166426] brcmsmac bcma0:1: brcms_ops_bss_info_changed: qos enabled: false (implement)
[  362.166437] brcmsmac bcma0:1: brcms_ops_config: change power-save mode: false (implement)
[  362.167164] IPv6: ADDRCONF(NETDEV_UP): wlp8s0b1: link is not ready
[  366.987828] rfkill: input handler disabled
[  429.932521] TCP: lp registered
[  594.352503] brcmsmac bcma0:1: brcms_ops_bss_info_changed: qos enabled: false (implement)
[  594.352516] brcmsmac bcma0:1: brcms_ops_config: change power-save mode: false (implement)
[  594.353191] IPv6: ADDRCONF(NETDEV_UP): wlp8s0b1: link is not ready
[  594.371464] IPv6: ADDRCONF(NETDEV_UP): wlp8s0b1: link is not ready
[  673.771627] brcmsmac bcma0:1: brcms_ops_bss_info_changed: qos enabled: false (implement)
[  673.771639] brcmsmac bcma0:1: brcms_ops_config: change power-save mode: false (implement)
[  673.772422] IPv6: ADDRCONF(NETDEV_UP): wlp8s0b1: link is not ready
[  806.086690] usb 3-3: new high-speed USB device number 3 using xhci_hcd
[  806.251768] usb 3-3: New USB device found, idVendor=22b8, idProduct=2e82
[  806.251775] usb 3-3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[  806.251780] usb 3-3: Product: Moto G (4)
[  806.251783] usb 3-3: Manufacturer: motorola
[  806.251787] usb 3-3: SerialNumber: ZY223WQ5M5
[  863.740679] usb 3-3: USB disconnect, device number 3
[  864.077601] usb 3-3: new high-speed USB device number 4 using xhci_hcd
[  864.242857] usb 3-3: New USB device found, idVendor=22b8, idProduct=2e24
[  864.242865] usb 3-3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[  864.242869] usb 3-3: Product: Moto G (4)
[  864.242873] usb 3-3: Manufacturer: motorola
[  864.242877] usb 3-3: SerialNumber: ZY223WQ5M5
[  864.275126] usbcore: registered new interface driver cdc_ether
[  864.281934] rndis_host 3-3:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-3, RNDIS device, 76:4f:07:2a:6b:27
[  864.282183] usbcore: registered new interface driver rndis_host
[  864.312557] IPv6: ADDRCONF(NETDEV_UP): enp0s20u3: link is not ready
[ 1062.798944] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[ 1062.799074] ACPI: \_SB_.PCI0.PEG0.PEGP: failed to evaluate _DSM
[ 1062.799079] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[ 1403.072609] ACPI Error: Method parse/execution failed [\_SB_.PCI0.PEG0.PEGP._ON_] (Node ffff9807fce29488), AE_AML_INFINITE_LOOP (20130517/psparse-536)
[ 1403.072621] ACPI Error: Method parse/execution failed [\_SB_.PCI0.PEG0.PEGP._PS0] (Node ffff9807fce2b258), AE_AML_INFINITE_LOOP (20130517/psparse-536)
[ 1403.072630] video LNXVIDEO:00: Failed to change power state to D0
[ 1403.072637] nouveau 0000:01:00.0: Refused to change power state, currently in D3
[ 1403.166806] nouveau 0000:01:00.0: enabling device (0000 -> 0003)
dmesg (66,513 bytes)
dso_list (204 bytes)
/usr/bin/X xorg-x11-server-Xorg-1.19.5-5.el7.x86_64 (CentOS) 1539245265
/lib64/libc.so.6 glibc-2.17-222.el7.x86_64 (CentOS) 1539245170
/lib64/libpthread.so.0 glibc-2.17-222.el7.x86_64 (CentOS) 1539245170
dso_list (204 bytes)
etc_X11_xorg_conf_d.tar.gz (336 bytes)
inderjitsingh

inderjitsingh

2018-10-11 10:10

reporter  

usr_share_xorg_conf_d.tar.gz (2,520 bytes)

Issue History

Date Modified Username Field Change
2018-10-11 10:10 inderjitsingh New Issue
2018-10-11 10:10 inderjitsingh File Added: Xorg.0.log
2018-10-11 10:10 inderjitsingh File Added: backtrace
2018-10-11 10:10 inderjitsingh File Added: dmesg
2018-10-11 10:10 inderjitsingh File Added: dso_list
2018-10-11 10:10 inderjitsingh File Added: etc_X11_xorg_conf_d.tar.gz
2018-10-11 10:10 inderjitsingh File Added: usr_share_xorg_conf_d.tar.gz